Last Comment Bug 844610 - [ko] update translation of fx_aurora 21
: [ko] update translation of fx_aurora 21
Status: RESOLVED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: ko / Korean (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla21
Assigned To: Jinkyu Yi[:jincreator]
: Channy Yun [:channy]
Mentors:
Depends on: 844080
Blocks: 846085
  Show dependency treegraph
 
Reported: 2013-02-24 07:07 PST by Jinkyu Yi[:jincreator]
Modified: 2013-03-24 21:24 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Update Korean translation of Firefox Aurora 21 (35.49 KB, patch)
2013-03-06 15:23 PST, Jinkyu Yi[:jincreator]
channy: review+
Details | Diff | Review
Update Korean translation of Firefox Aurora 21 DOM (51.83 KB, patch)
2013-03-07 05:42 PST, Jinkyu Yi[:jincreator]
channy: review+
Details | Diff | Review

Description Jinkyu Yi[:jincreator] 2013-02-24 07:07:08 PST

    
Comment 1 Jinkyu Yi[:jincreator] 2013-03-03 14:37:51 PST
Note metro is disabled and no strings will shown for localize in aurora. See bug 844068 for more information :(
Comment 2 Jinkyu Yi[:jincreator] 2013-03-06 15:23:16 PST
Created attachment 721925 [details] [diff] [review]
Update Korean translation of Firefox Aurora 21

toolbox.properties : I add license block. See bug 848141 .
privacy.dtd : Remove '^M', change value each other - acceptCookies.accesskey <-> acceptThirdParty.accesskey, use  brandShortName;'를' at close.label
Comment 3 Jinkyu Yi[:jincreator] 2013-03-07 05:42:26 PST
Created attachment 722197 [details] [diff] [review]
Update Korean translation of Firefox Aurora 21 DOM

dom.properties, css.properties, plugins.properties - Remove ^M, sync line
css.properties - PEUnexpEOF2 PEExpectEndValue: Fix translation
plugins.properties - suffixes_label: 추가 사항 -> 확장자
Comment 4 Jinkyu Yi[:jincreator] 2013-03-19 05:20:47 PDT
New string appeared...
Comment 5 Jinkyu Yi[:jincreator] 2013-03-19 05:23:02 PDT
The status should be REOPENED, but I can't...it doesn't appear at Status: menu to me.
Comment 6 Jinkyu Yi[:jincreator] 2013-03-19 16:24:59 PDT
Sorry, my mistake. String left are toolkit, not new string.
Anyone, please change status to FIXED.

Note You need to log in before you can comment on or make changes to this bug.